Plugincheck Database - Review and correct Adobe Acrobat Reader version 15.10.2006, 15.006.30121 and 11.0.15 vs version #

RESOLVED FIXED

Status

Plugin Check
Database
RESOLVED FIXED
2 years ago
2 years ago

People

(Reporter: guigs [guigs] PST (please needinfo me!), Unassigned)

Tracking

Details

Summary:
As the 'Plugincheck Database' has an entry for 
Until this is corrected the inaccurate report will continue.


More information:
Windows and Macintosh are affected and and update for these vulnerabilities will come out on the 10th of May: 

Acrobat DC 	         Continuous 	15.010.20060 and earlier versions
Acrobat Reader DC 	Continuous 	15.010.20060 and earlier versions

  	  	  	 
Acrobat DC 	        Classic 	15.006.30121 and earlier versions

Acrobat Reader DC 	Classic 	15.006.30121 and earlier versions

  	  	  	 
Acrobat XI 	        Desktop 	11.0.15 and earlier versions 	
Reader XI 	        Desktop 	11.0.15 and earlier versions 	



Note:



Background:
Security bulletin url
https://helpx.adobe.com/security/products/acrobat/apsb16-14.html
Summary: Plugincheck Database - Review and correct Adobe Acrobat Reader version # vs version # → Plugincheck Database - Review and correct Adobe Acrobat Reader version 15.10.2006, 15.006.30121 and 11.0.15 vs version #
Based on the priority, the entry will be added when the update is available.
#moc notified this morning
Updates have been made: 

Acrobat Reader DC Continuous Mac and Windows 15.0.10.20060 -> 15.0.16.20039
Acrobat Reader Classic       Mac and Windows  15.006.30121 -> 15.006.30172
Acrobat XI                    mac and windows 11.0.15 -> 11.0.16
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.